package com.lightinit.hsdataportal.model;

import java.util.Date;

public class MyFollowRequirementListModel {
    private Long id;
    private String rqrmntName;
    private  String rqrmntType;
    private Date createdAt;
    private Long followId;

    /*发布人*/
    private String publishBy;

    public Long getFollowId() {
        return followId;
    }

    public void setFollowId(Long followId) {
        this.followId = followId;
    }

    public String getRqrmntType() {
        return rqrmntType;
    }

    public void setRqrmntType(String rqrmntType) {
        this.rqrmntType = rqrmntType;
    }

    public String getPublishBy() {
        return publishBy;
    }

    public void setPublishBy(String publishBy) {
        this.publishBy = publishBy;
    }

    public Long getId() {
        return id;
    }

    public void setId(Long id) {
        this.id = id;
    }

    public String getRqrmntName() {
        return rqrmntName;
    }

    public void setRqrmntName(String rqrmntName) {
        this.rqrmntName = rqrmntName;
    }


    public Date getCreatedAt() {
        return createdAt;
    }

    public void setCreatedAt(Date createdAt) {
        this.createdAt = createdAt;
    }
}
